from django.forms import ModelForm

from common.models import LinesModel


class LineBaseForm(ModelForm):
    class Meta:
        model = LinesModel
        fields = '__all__'


class LineCreateForm(LineBaseForm):
    ...


class LineUpdateForm(LineBaseForm):
    ...